AutoGUI 2.0

Discuss the AutoGUI IDE with a GUI designer and a script editor.
hasantr
Posts: 82
Joined: 05 Apr 2016, 14:18

Re: AutoGUI 2.0

05 Jun 2018, 05:39

---------------------------
AutoGUI.ahk
---------------------------
Error in #include file "D:\_AppData_\Desktop\AHK İLE İLGİLİ\AutoGUI\Include\Properties.ahk":
Parameter #2 invalid.

Specifically: Tab3

Line#
008: {
009: ClassNNList .= g[Item].ClassNN . "|"
010: }
012: Gui,Add,Picture,gBlinkBorder x12 y13 w16 h16 Icon5,IconLib
013: Gui,Add,DropDownList,hWndhCbxClassNN vCbxClassNN gOnDropDownChange x40 y12 w203,"Window||" . ClassNNList
014: Gui,Add,Button,hWndhReloadBtn gReloadSub x248 y11 w23 h23
015: GuiButtonIcon(hReloadBtn, IconLib, 90, "L1 T1")
---> 017: Gui,Add,Tab3,hWndhPropTab vCurrentTab x6 y41 w270 h303 AltSubmit %g_ThemeFix%,General|Options|Window|Events|Script

The program will exit.
---------------------------
Okey
---------------------------


I get such an error. Exe does not make a mistake in compiling.
User avatar
kczx3
Posts: 586
Joined: 06 Oct 2015, 21:39

Re: AutoGUI 2.0

05 Jun 2018, 06:13

Seems like you need to upgrade your version of AHK
hasantr
Posts: 82
Joined: 05 Apr 2016, 14:18

Re: AutoGUI 2.0

06 Jun 2018, 08:13

kczx3 wrote:Seems like you need to upgrade your version of AHK


Thank you. After the update, the problem is solved.

Return to “AutoGUI”

Who is online

Users browsing this forum: No registered users and 2 guests